Subject: [PATCH RFC] serial/8250: Adjusting FIFO parameters for LPC32xx

From: [email-masked] (Arnd Bergmann)
Date: Sun, 27 May 2012 12:07:36 +0000

On Sunday 27 May 2012, Roland Stigge wrote:
> > Actually some of the other entries are wrong, too. The ns8250 entry should
> > be i8250, and I guess the 16750 and 16850 were also not made by national.
> 
> But maybe we should keep the existing compatible strings because
> existing boards/bootloaders are providing them already?

Right, we should only add to the list. Any entry that's already used potentially
needs to stay in there as you say.

	Arnd